* {
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}


.pics_wrap {width: 100%;height: 100%; background:#f1f1f1}
.pics_wrap .onshdf{width:100%; height:90%; position:absolute; left:0; top:0;z-index: 9999; display:block !important}
.html5zoo-img-0 img{width:100%;}
.html5zoo-arrow-left-0{left:10%!important;}
.html5zoo-arrow-right-0{right:10%!important;}
.html5zoo-bullet-wrapper-0 div{ width:20px !important; height:20px !important;border-radius:10px !important }
.html5zoo-nav-0{margin-top:-50px!important;}





.clear {
    clear: both;
    height: 0;
    line-height: 0;
    overflow: hidden;
    display: block;
}

.mtopban{ margin-top:99px !important}

.center{ width:1215px; margin:0 auto;}
.textover{text-overflow:ellipsis;white-space:nowrap;}

.banbot{ padding:30px 0}
.banbot .fis{
    width: 510px;
    border-right: 1px solid #dcdcdc;
	}
.banbot .fis p,.banbot .fis p *{
	font-size: 22px;
    line-height: 2.5;
	}
.banbot .fis span{
    font-size: 20px;
    background: #0657b2;
    padding: 6px 0;
    color: #fff;
    display: block;
    width: 60%;
    text-align: center;
	}

.banbot .bannerfo{
	width: 470px;
    border-right: 1px solid #dcdcdc;
    padding: 0 40px;
	}
.banbot .bannerfo ul li{ display:inline}
.banbot .bannerfo ul .inputbox{
	width: 328px;
    height: 40px;
    padding: 0 5px;
    overflow: hidden;
    border: 1px solid #dfdfdf;
	}
.banbot .bannerfo ul .inputbox input{width:328px; height:40px; padding:0; border:none;line-height:40px; outline:none; background:none;color:#999}
.banbot .bannerfo ul .menuser{ width:61px; height:40px;}
.banbot .bannerfo ul .menuser input{ width:61px; height:40px; border:none; background:#0657b2; line-height:40px; color:#fff; font-size:14px; display:block; text-align:center;}

.banbot .bannerfo p{
	padding-top: 6px;
    font-size: 14px;
    line-height: 24px;
    color: #888;
	}
.banbot .bannerfo p a{
    font-size: 14px;
    line-height: 24px;
    color: #888;
	}
.banbot .bannerfo p span{ color:#888}

.banbot .bantel p{
    font-size: 17px;
    line-height: 1.4;
	}
.banbot .bantel strong{ line-height:40px; font-size:32px; font-family:Arial, Helvetica, sans-serif; color:#fe0e00}


.in_about{ width:100%; background:url(../images/aboutbg.jpg) no-repeat center 0}
.in_about .abyit{ text-align:center; padding:50px 0 25px 0}
.in_about .abyit p{ display:inline-block;}
.in_about .abyit p font{
	font-size: 42px;
    color: #fff;
    line-height: 1.4;
    display: block;
    letter-spacing: 2px;
    font-weight: bold;
	}
.in_about .abyit p span{
	font-size: 19px;
    color: #fff;
    line-height: 30px;
    text-transform: uppercase;
    font-family: times;
	}
.in_about .abyit div{ display:inline-block;padding: 6px 5px 0px; border:1px solid #fff; margin:0 0 0 5px;height: 60px;overflow: hidden;}
.in_about .abyit div font{font-size:30px; color:#fff; line-height:30px; display:block}
.in_about .abyit div span{font-size:13px; color:#fff; line-height:24px;text-transform:uppercase}

.in_about .center{
	background: #fff;
    box-shadow: 3px 5px 3px rgba(0, 0, 0, 0.1);
	}
.pad30{ padding:30px}
.in_about .pad30 div.fl{ width:550px;}
.in_about .pad30 div.fl h1{
	font-size: 32px;
    font-family: times;
    line-height: 54px;
    color: #bfbfbf;
    font-weight: 500;
	}
.in_about .pad30 div.fl h3{ font-size:32px; line-height:30px; font-weight: bold}
.in_about .pad30 div.fl h3 span{ color:#0657b2 !important;font-size:32x; line-height:30px; font-weight: bold}
.in_about .pad30 div.fl .abboxde{ width:100%; height:480px; overflow:hidden;margin:15px 0 20px}
.in_about .pad30 div.fl .abboxde,.in_about .pad30 div.fl .abboxde *{ font-size:16px; line-height:30px}
.amoe{ display:block; width:120px; height:36px; background:#0657b2; text-align:center; color:#fff !important; font-size:16px; margin-right:10px; line-height:36px}
.amoe2{ display:block; width:120px; height:36px; background:#333333; text-align:center; color:#fff !important; font-size:16px; line-height:36px}

.in_about .pad30 .fr{ width:548px; height:353px}
.in_about .pad30 .fr img{ display:block; width:100%; height:100%}

.intit{
	display: block;
    text-align: center;
	}
.intit p{ 
    font-size: 40px;
    color: #444;
    font-weight: bold;
    line-height: 1.6;
	}
.intit span{
    font-size: 21px;
    color: #555;
    line-height: 1.5;
    font-weight: 500;
	}





.six{background:#f4f4f4;height:719px;overflow: hidden;margin: 60px auto 0;}

.photo{ margin:30px auto 0; position:relative; width:1140px}
.photo_qie{width: 100%;overflow: hidden; overflow:hidden}
.dsghh ul li{width: 210px !important;float: left;margin-right:20px;overflow: hidden; background:#fff;}
.dsghh ul li span:before,.dsghh ul li span:after{ display:none !important}
.dsghh ul li em{
    width: 100%;
    display: block;
    border: 2px solid #cfcfcf;
	}
.dsghh ul li img{width:100%;height: 100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;border-radius: 5px;}
.dsghh ul li:hover em img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.dsghh ul li span{display: block;width:100%;text-align: center;height: 56px;line-height: 56px;font-size: 18px !important;color: #333;overflow: hidden; padding:0 5%}
.dsghh ul li:hover span{color: #234ea3;}
.dsghh p{width: 20px;height: 30px;position: absolute;top:42px !important;z-index: 10;}
.dsghh p a{display: block;width: 20px;height: 30px;line-height: 0;-webkit-transition:transform .3s;transition:transform .3s;}
.dsghh .cp_lico a{background: url(../images/zz_lico01.png) no-repeat center !important;}
.dsghh .cp_lico a:hover{background: url(../images/zz_lico02.png) no-repeat center !important;}
.dsghh .cp_rico a{background: url(../images/zz_rico01.png) no-repeat center !important;}
.dsghh .cp_rico a:hover{background: url(../images/zz_rico02.png) no-repeat center !important;}
.dsghh .cp_lico{left: -30px !important;}
.dsghh .cp_rico{right: -30px !important;}
.dsghh p a:hover{-webkit-transform:translate(0,-3px);transform:translate(0,-3px);}
.ab_more {
    display: block;
    width: 617px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #fff !important;
    font-size: 18px;
    margin: 35px auto;
	background:#f3a236
}
.ab_more:hover{ background:#f3a236}



.proin{ display: inherit; width:30.73%; height: auto; margin:0 3% 0 0; background:#fff; float:left; padding:2px}
.inbox1 .center a:nth-child(3n) {margin:0 !important; float:right !important}

.proin h2{ display: block;font-size:24px;font-weight: normal;margin:0px auto;color: #333333; overflow:hidden; width:84%;line-height:76px; text-align:center}
.proin:hover h2{ color:#b1000e}
.proin h3{ display: block;width:84%; line-height:28px; margin:25px auto 40px; font-size:16px; height:84px;font-weight: normal; overflow:hidden; color:#444}
.proin div{ width:100%; height: auto; overflow:hidden; position:relative}
.proin div img.prpic{ width:100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
.proin:hover div img.prpic{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.proin div span{ display:none}
.proin:hover div span{ display: block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/cpbg1.png) repeat; z-index:66}
.proin:hover div span p{ border-top:1px solid #fff;border-bottom:1px solid #fff; line-height: 28px;
    font-size: 16px;
    max-height: 84px;
    font-weight: normal;
    overflow: hidden;
    color: #fff; display:block;width:80%; padding:10px 0; position:absolute; left:10%; top:50%; margin-top:-52px}


.bgbai{ background:#fff !important}
.bgbai .proin{ background:#f4f4f4 !important}


.proin2{ display: inherit; width:48.5%; height: auto; margin:0 3% 0 0; background:#fff; float:left; }
.cdbox .center a:nth-child(2n) {margin:0 !important; float:right !important}

.proin2 div.fr{ padding:0 3%; width:32.5%}
.proin2 h2{ display: block;font-size:24px;font-weight: normal;margin:15px auto 0;color: #333333; overflow:hidden;  border-bottom:1px solid #e5e5e5; line-height:35px; padding-bottom:10px; max-height:70px}
.proin2:hover h2{ color:#b1000e}
.proin2 h3{ display: block; line-height:28px; margin:15px auto 0px; font-size:16px; height:112px;font-weight: normal; overflow:hidden; color:#444}
.proin2 div.fl{ width:61.5%; height: auto; overflow:hidden; position:relative}
.proin2 div.fl img.prpic{ width:100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
.proin2:hover div.fl img.prpic{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.proin2 div.fl span{ display:none}
.proin2:hover div.fl span{ display: block; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/cpbg1.png) repeat; z-index:66}
.proin2:hover div.fl span img{ width:60px; height:60px; position:absolute; left:50%; top:50%; z-index:68; margin-left:-30px; margin-top:-30px; display:block}






#c-about2 {

    padding: 10px 0 0;

    text-align: center;

    display: -webkit-flex;

    display: flex;

    -webkit-justify-content: center;

    justify-content: center;

    -webkit-align-items: center;

    align-items: center;

}



#c-about2 .c-titleBox .c-title {

    margin-bottom: .4rem;

    font-weight: bold;

    font-size: .36rem;

    color: #222;

}



#c-about2 .c-titleBox .c-title span {

    color: #00cc82;

    text-decoration: none !important;

}



#c-about2 .c-titleBox .c-text {

    line-height: 2em;

    color: #666;

}



#c-about2 .c-dataList {

    padding: .9rem 0;

}



#c-about2 .c-dataList li {

    display: inline-block;

    padding: 0 45px;

}

#c-about2 .c-dataList li:first-child{ padding-left:15px;}
#c-about2 .c-dataList li:last-child{ padding-right:15px;}

#c-about2 .c-dataList .c-topBox span {

    font-size:45px;

    line-height:50px;

    color:#b1000e;

}



#c-about2 .c-dataList .c-topBox i {

    font-style: normal;

    font-size: 24px;

    line-height: 30px;

    color: #b1000e;

}



#c-about2 .c-dataList .c-title {

    padding-top:5px;

    line-height:20px;

    color: #666; font-size:16px

}








.pb70{ padding-bottom:70px;border-bottom:1px solid #dbdbdb}
.mt70{ margin-top:70px}


.inbox2{ margin:0 auto;padding:60px 0 60px}
.inbox2 .center li{ width:24.25%; height:auto; margin-right:1.5%; margin-bottom:1.5%}
.inbox2 .center li.tjying{ width:48.5% !important}
.inbox2 .center li:nth-child(3n){margin:0 !important; float:right !important}
.inbox2 .center li:nth-child(5n){margin:0 !important; float:right !important}
.inbox2 .center li a{ width:100%; height:auto; display:block;overflow:hidden; position:relative}
.inbox2 .center li a img.picyy{ width:100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
.inbox2 .center li a:hover img.picyy{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.inbox2 .center li a p{ display:none}
.inbox2 .center li a:hover p{ width:140px; height:50px; display:block; line-height:50px; font-size:18px; color:#fff; overflow:hidden;position:absolute; top:50%; left:50%; z-index:9; margin-top:-25px; margin-left:-70px; background:#b1000e; text-align:center}





.inbox3{ margin:0 auto; background:#f4f4f4; padding:60px 0 50px}
.inbox3 .lefttxt{ width:45%; height:auto; display:block; float:left}
.inbox3 .lefttxt h1{color:#333333;
    background: url(../images/cpbtline.jpg) no-repeat 10px 100px;
    margin-bottom: 26px;font-weight: 500;
    font-size: 45px;
    line-height: 105px;}
.inbox3 .lefttxt .txt{ font-size:16px; line-height:30px;  height:240px; display:block; overflow:hidden; text-align:justify; margin-top:10px }
.inbox3 .lefttxt .txt *{font-size:16px; line-height:30px; }
.inbox3 .lefttxt .txt p{ text-indent:32px}
.inbox3 .lefttxt .more{ margin-top:40px;}
.inbox3 .lefttxt .more ul li{ float: left; margin-right:1.5%; width:21.5%}
.inbox3 .lefttxt .more ul li a{ width:100%; height:48px; display: block; text-align:center; line-height:48px; background:#b1000e; color:#fff; font-size:16px; border:1px solid #b1000e}
.inbox3 .lefttxt .more ul li a.mgs1{ background:#f4f4f4; border:1px solid #b1000e; color:#b1000e}

.inbox3 .rightimg{ display:block; float:right; width:51%; height: auto;}
.inbox3 .rightimg img{ width:100%; display:block}






.newContBox{width:100%; height:auto; margin:60px auto;}
.newContBox .newCont{width:86%; margin:0 auto; max-width:1340px; min-width:1215px}

.newCont .newtop .listnew{float: right;}
.newCont .newtop .listnew li{float: left;margin-right:30px;color:#fff;font-size:16px;padding-bottom:10px;cursor: pointer;}
.newCont .newtop .listnew li:last-child{margin-right:0;}
.newCont .newtop .listnew li:hover{border-bottom: 2px solid #fff;}

.newCont .newctext{width:100%;overflow:hidden;display: none;}

.newCont .newctext.newshown{display: block; margin-top:30px}
.newCont .newctext .ncontl{width:42%; height: auto; display:block;float: left; overflow:hidden}
.newCont .newctext .ncontl .ncimg{width:100%;height: auto; display:block; overflow:hidden;}
.newCont .newctext .ncontl .ncimg img{width:100%;transform: scale(1);transition: all 0.5s ease-out;}
.newCont .newctext .ncontl:hover .ncimg img{transform: scale(1.1);}
.newCont .newctext .ncontl .nctit{ width:100%; line-height:40px; float:left;font-size:18px;display:block; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-weight:bold; margin-top:10px}
.newCont .newctext .ncontl .nctext{color:#777777 !important;font-size:14px !important;line-height:25px !important; height:50px; display:block; overflow:hidden}
.newCont .newctext .ncontl .ncnexta{width:95px;height:30px;display: block; text-align:right; line-height:30px; color:#f3971c; font-size:14px;float: right;}

.newCont .newctext .ncontr{width:56%; height:auto; display:block;overflow:hidden;float: right;}
.newCont .newctext .ncontr ul{width:100%;overflow:hidden;}
.newCont .newctext .ncontr ul li{width:100%;overflow:hidden; background:#f4f4f4; margin-bottom:22px}
.newCont .newctext .ncontr ul li:first-child{ padding-top:0}
/*.newCont .newctext .ncontr ul li:last-child{ padding-bottom:0}*/

.newCont .newctext .ncontr ul li a{width:100%;overflow:hidden;display: block; height:110px;overflow: hidden; background:#f4f4f4;padding: 15px 0;}
.newCont .newctext .ncontr ul li a .stit{width:78.7%;float: left;line-height: 30px; font-size:18px; display:block; height:30px;overflow: hidden;}
.newCont .newctext .ncontr ul li a:hover{ background:#0b4ea5}
.newCont .newctext .ncontr ul li:hover a,.newCont .newctext .ncontr ul li:hover *{color:#fff;}
.newCont .newctext .ncontr ul li a div{width:15%;float:left;text-align: center; margin:8px 20px 0 0; border-right:1px solid #dddddd;padding: 10px 0;}
.newCont .newctext .ncontr ul li a div span{ color:#acacac; font-family:Arial, Helvetica, sans-serif; font-size:25px; line-height:30px; display:block;}
.newCont .newctext .ncontr ul li a div font{ color:#acacac; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:16px}
.newCont .newctext .ncontr .nrtext{ width:78.7%; height:50px; float:left; overflow:hidden}
.newCont .newctext .ncontr .nrtext,.newCont .newctext .ncontr .nrtext *{line-height:25px; color:#777777; font-size:14px}








.bghui{ background:#f2f2f2 !important}
.bgbai{ background:#fff !important}
.pad50{ padding:50px 0 70px}

.hei340{ height:340px !important}
.mar20{ margin-top:-20px}





.proin4{ display: inherit; width:260px; height:255px; margin:20px 20px; float:left; }
.proin4 div{ width:260px; height:195px; overflow:hidden; float:left}
.proin4 div img{ width:100%; height:100%;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;}
.proin4 div:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.proin4 p{ display: block;font-size: 18px;font-weight: normal;color: #333333; overflow:hidden;text-align:center; padding:0 15px; line-height:60px}
.proin4 p:hover{ color:#a10000}


.proin4ny{ display: inherit; width:260px; height:320px; margin:20px 20px; float:left; }
.proin4ny div{ width:260px; height:260px; overflow:hidden;background:#fff;display:table-cell;vertical-align: middle;text-align: center;}
.proin4ny div img{transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;max-width: 100%;max-height: 100%; }
.proin4ny div:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.proin4ny p{ display: block;font-size: 18px;font-weight: normal;color: #333333; overflow:hidden;text-align:center; padding:0 15px; line-height:60px}
.proin4ny p:hover{ color:#a10000}



.proin5{ display: inherit; width:360px; height:300px; margin:20px 20px;  float:left; }
.proin5 div{ width:360px; height:210px; overflow:hidden}
.proin5 div img{ width:100%;transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;}
.proin5 div:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.proin5 p{ display: block;font-size: 18px;font-weight: normal;margin-top: 20px;margin-bottom: 10px;color: #333333; overflow:hidden; padding:0 10px;}
.proin5 p:hover{ color:#a10000}
.proin5 span{ display: block;color: #999; width:95%; line-height:25px; margin:0 auto}




.inboxad{ margin:-50px auto 0; height:280px; background:url(../images/sdfeg.jpg) no-repeat center 0 #0c2a46; width:100%}
.titinad{ text-align:center}
.titinad h3{ margin: 70px 0 20px 0;font-weight: bold; font-size:28px; line-height:35px; text-align:center; color:#fff}
.titinad p{ width:1000px; display:block; margin: 20px auto 23px;line-height: 24px;color: #fff; text-align:center}
.titinad a,.titinad p span{ color:#ff4200}
.titinad a:hover{ text-decoration:underline}




.inbox7{ margin:50px 0 70px; padding:0 30px}
.inbox7 p{ font-size:22px; line-height:48px; padding-top:5px}



/*foot*/
.foot{ width:100%; height: auto; margin:50px auto 0; background:#3f3f3f; padding-top:25px; padding-bottom:25px;}
.foot .main{ width:1215px; height:auto; margin:0 auto; }

.bot_logo{ display:block; float:left; margin-right:80px}
.bot_logo img{
    margin-top: 20px;
    max-width: 92%;
	}

.navigation{
    display: block;
    float: left;
    margin-right:90px;
	}
.navigation .title{ height:47px; line-height:47px; font-size:18px; color:#fff}
.navigation .dec{ width:54px; height:1px; background:#ffffff; display:block}
.navigation .content{ margin-top:15px}
.navigation .content li{
/*    width: 35%;
    display: block;
    float: left;
    margin-right: 30%;*/
	}
.navigation .content li a{
	line-height:30px;
    font-size: 14px;
    color: #d0d0d0;
	}
<!--.navigation .content li:nth-child(2n){ margin-right:0}-->



.bot_cplist{
    display: block;
    float: left;
    margin-right: 90px;
	}
.bot_cplist .title{ height:47px; line-height:47px; font-size:18px; color:#fff}
.bot_cplist .dec{ width:54px; height:1px; background:#ffffff; display:block}
.bot_cplist .content{ margin-top:15px}
.bot_cplist .content li{
	}
.bot_cplist .content li a{
	line-height:30px;
    font-size: 14px;
    color: #d0d0d0;
	}



.contact{
	width: 350px;
    display: block;
    float: left;
	}
.contact .title{ height:47px; line-height:47px; font-size:18px; color:#fff}
.contact .dec{ width:54px; height:1px; background:#fff; display:block}
.contact .content{ margin-top:15px;}
.contact .content p{font-size:14px; line-height:30px; color:#d0d0d0;}
.contact .content strong{ font-size:14px; line-height:30px; color:#d0d0d0}
.contact a{font-size:14px; line-height:30px; color:#96d5ff;}

.ewma{
	width: 260px;
    display: block;
    float: right;
	}

.bottel{
	font-size: 16px;
    line-height: 2;
    color: #d0d0d0;
	}
.bottel p{
	font-size: 32px;
    line-height: 50px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    border-bottom: 1px solid #404040;
	}
 
.ewmb{ margin-top:20px}
.ewmb ul li{
    width: 47%;
    margin-right: 6%;
    display: block;
    float: left;
    text-align: center;
    font-size: 14px;
    color: #d0d0d0;
    line-height: 40px;
	}
.ewmb ul li img{ width:100%}
.ewmb ul li:nth-child(2n){ margin-right:0}

.footer{ width:100%; height:70px; margin:0 auto; background:#353535}
.footer ul{ width:1215px; height:70px; margin:0 auto;}
.footer ul li{ display:block; text-align:center; line-height:70px; font-size:14px; color:#d0d0d0;}
.footer ul li a{line-height:70px; font-size:14px; color:#d0d0d0;}



/*search*/

.search {
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    position: relative;
    margin: 8px auto;
}

.search .hot .keywd {
    color: #444444;
}

.search .keywds {
    float: left;
    line-height: 32px;
}

.search .keywds a {
    margin: 0 5px;
    color: #636364;
}

.search .keywds a:hover {
    color: black;
}

.search form {
    overflow: hidden;
    display: block;
    position: relative;
}

.search .txt {
    width: 252px;
    height: 30px;
    line-height: 30px;
    color: #a1a1a1;
    border: 1px solid #ccc;
    background: none;
    padding-left: 15px;
    border-radius: 15px;
}

.search .btns {
    position: absolute;
    top: 7px;
    right: 11px;
    z-index: 9999;
    background: url(../images/public/btnbg.png) no-repeat 0 0;
    width: 20px;
    height: 22px;
    border: none;
    display: block;
    outline: none;
    cursor: pointer;
}




/*cooperate*/

.cooperate {
    width: 1201px;
    height: 166px;
    background: url(../images/e2.png) no-repeat;
    margin: 45px auto 0;
    position: relative;
}

.cooperate .cope_box {
    width: 1197px;
    margin: 48px auto 0;
}

.cooperate .cope_box .bd ul li {
    width: 147px;
    margin: 0 12px;
    float: left;
}

.cooperate .cope_box .bd ul li img {
    width: 147px;
    height: 80px;
}




.r-a{width: 100%;padding-bottom: 80px;position: relative; background-color: #f4f4f4;}
.r-b{width:100%;margin: 0 auto;}
.r-c{color: #333333;padding-bottom: .45rem; margin-bottom: .5rem;position: relative;}
.r-c:after{content: '';position: absolute;bottom: 0;left: 0; width: .35rem;height: .04rem;background-color: #b1000e;}
.r-cont{width: 100%; min-height: 650px; }
.r-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.r-left{float: right;width: 120px;min-height: 500px; margin-top:140px}
.r-d{width:120px;padding:56px 0;position: relative;}
.r-d.fixed{position: fixed;
    top:50%;
    left: 50%;
    margin-left:500px; z-index:999; margin-top:-280px}
.r-d.absolute{position: absolute;top: auto;}

.r-d:after{content: '';position: absolute;top: 0;right: 0;width:100px;height: 100%;background-color: #fff;}
.r-e{width: 100%;height:500px;}
.r-f{width: 100%;padding-left:20px;height:50px;display: flex;align-items: center;cursor: pointer;}
.r-g{width: 100%;text-align:left;font-size:18px;position: relative; text-indent:26px}

.r-prev{left: auto;right: 0; margin-top: 0;  top: 16px;width: 96px; height:12px;background-image: url(../images/a36.png);background-size: auto 12px;background-position: center center;background-repeat: no-repeat;}
.r-prev:hover{background-image: url(../images/a36-b.png);}
.r-next{left: auto;right: 0; margin-top: 0; top: auto; bottom:16px;width:96px; height:12px;background-image: url(../images/a37.png);background-size: auto 12px;background-position: center center;background-repeat: no-repeat;}
.r-next:hover{background-image: url(../images/a37-b.png);}

.r-right{float: left; width:80%;overflow: hidden;position: relative;}
.r-item{display: block;width: 100%;font-size: 0;margin-top:30px;padding-top: 140px;margin-bottom: -140px;
}
.r-h{display: inline-block;vertical-align: top;width:17%;padding-top:8px;color: #333333;font-weight: bold; font-size:35px}
.r-i{display: inline-block;vertical-align: top; width:80%;position: relative;}
.r-i:before{content: '';position: absolute;top: 16px;left: -56px;width:16px;height:16px;border-radius: 50%;border: solid 1px #737687; background-color: #f4f4f4;}
.r-i:after{content: '';position: absolute;top: 32px;left: -48px;width: 1px;height: calc(100% + 32px);background-color: #b3b5bd;}
.r-j{width: 100%;background-color: #ffffff;padding:16px 40px;position: relative;}
.r-j:before{content: '';position: absolute;top: 16px;left: -8px;width: 8px;height:16px;background-image: url('../images/a38.png');background-size: 8px auto; background-position: center center;background-repeat: no-repeat;}
.r-j P{color: #666666;font-size:16px !important;line-height:25px;margin: 10px 0;position: relative;padding-left:20px;}
.r-j P:before{content: '';position: absolute;top:10px;left: 0;width:5px;height:5px;background-color: #737687;}

.r-k{color: #666666;line-height:25px;margin:10px 0;position: relative;padding-left:20px;}
.r-k:before{content: '';position: absolute;top:10px;left: 0;width:5px;height:5px;background-color: #737687;}

.r-item:first-child{margin-top: 0;}
.r-item.show .r-h{color: #b1000e;}
.r-item.show .r-i:before{border: none;background-image: url('../images/a35-b.png');background-size:16px 16px;}
.r-item.show .r-i:after{background-color: #b1000e;}




.Floor001330 {
	margin: 40px auto 0;
    background: #f5f5f5;
    padding: 50px 0 80px;
	}
.Floor001330 .auto {width:1215px; margin:0 auto; margin-top:30px;}
.Floor001330 h2 {display:none;}
.Floor001330 .main {min-height:285px;}
.Floor001330 dl {}

.Floor001330 dd {
    margin: 0 0.5%;
    float: LEFT;
    background: #0657b2;
    padding: 0 3%;    margin: 0 0.5%;
    float: LEFT;
    background: #0657b2;
    padding: 0 3%;
	}
.Floor001330 dd.on{ background:#fe0e00}	
	
	
	
.Floor001330 dd span{
	height: 50px;
    line-height: 50px;
    position: relative;
    background: #0657b2;
    text-align: center;
	}
.Floor001330 dd:after {content:"";display:block;width:100%;height:0;background:url(../images/yqline.png) no-repeat center 0;}
.Floor001330 dd:last-child {}

.Floor001330 dd span {display:block;text-transform:uppercase;font-size:18px;color:#fff}
.Floor001330 dd span.span1 {}
.Floor001330 dd span.span2 {font-size:16px;color:#DDDDDD}
.Floor001330 dd.on span {background:#fe0e00;}

/* .Floor001330 dd.on i{background-image:url(../images/floor002397-icon1.png);} */
.Floor001330 ul {
	width: 100%;
    display: table;
    margin-top: 30px;
	}
.Floor001330 li {display:none;overflow:hidden;vertical-align:middle;position:relative;}


	
	
	
.Floor001330 li .inpro{
	display: block;
    width: 23.5%;
    margin-right: 2%; margin-bottom:2%;
    float: left;
	}

.Floor001330 li .inpro:nth-child(4),.Floor001330 li .inpro:nth-child(8) {
    margin-right: 0;
}

.Floor001330 li .inpro:nth-child(5){
    clear: both;
	}


.Floor001330 li .inpro em{
	display: block;
    width: 100%;
	height:285px;
    overflow: hidden;
	}
.Floor001330 li .inpro em img{ display:block; width:100%; height:100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;border-radius: 5px 5px 0 0;}
.Floor001330 li .inpro:hover em img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.Floor001330 li .inpro p{
	display: block;
    width: 100%;
    height: 53px;
    background: #fff;
    line-height: 53px;
    overflow: hidden;
    font-size: 16px;
    text-align: center;
	}
.Floor001330 li .inpro:hover p{color:#0657b2}

.Floor001330 .protjin{ margin-bottom:29px; display:none}
.Floor001330 .protjin .incps{
	display: block;
    width: 30%;
    overflow: hidden;
    margin: 0 !important;
	}
.Floor001330 .protjin .incps img{ display:block; width:100%; height:100%;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;}
.Floor001330 .protjin .incps:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);}
.Floor001330 .protjin .incpboxny{
	width: 67%;
    height: auto;
	}
.Floor001330 .protjin .incpboxny h1{margin-bottom:10px}
.Floor001330 .protjin .incpboxny h1 p{ font-size:18px; line-height:40px;display:inline-block; color:#333333 !important; float:left}
.Floor001330 .protjin .incpboxny h1 a{ display:inline-block; width:450px; height:40px; line-height:40px; overflow:hidden;font-size:18px; font-weight:bold; color:#0657b2}
.Floor001330 .protjin .incpboxny h2{font-size:18px !important; line-height:30px; display:block !important; color:#333333 !important}
.Floor001330 .protjin .incpboxny .xmzy{ width:100%; margin-bottom:30px;}
.Floor001330 .protjin .incpboxny .xmzy div.fl{
	width: 88%;
    height: 180px;
    overflow: hidden;
    text-align: justify;
	}
.Floor001330 .protjin .incpboxny .xmzy div.fl,.Floor001330 .protjin .incpboxny .xmzy div.fl *{ line-height:30px; font-size:16px; color:#818181}
.Floor001330 .protjin .incpboxny .cpteltj{ 
    padding: 20px 0 20px 70px;
    background: url(../images/cptel.png) no-repeat 0 center;
    border-top: 1px solid #aaa;
}
.Floor001330 .protjin .incpboxny .cpteltj p{ font-size:16px;color:#333333; line-height:20px}
.Floor001330 .protjin .incpboxny .cpteltj font{ font-size:32px;color:#333333; line-height:36px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}





.in_youshi{ width:100%; height:auto; margin:0 auto; background:url(../images/bg_ys.jpg) no-repeat #207fc0;background-size:100% 100%; padding-top:45px; padding-bottom:57px}
.in_youshi .main{ width:1215px; height:auto; margin:0 auto}
.in_youshi .main .title{ display:block; text-align:center; height:110px; margin-bottom:38px; border-bottom:1px solid #7eaecf}
.in_youshi .main .title h1{
	font-weight: 500;
    font-size: 38px;
    color: #fff;
    line-height: 1.5;
	}
.in_youshi .main .title h2{
	font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 12px;
    text-transform: uppercase;
	}
.in_youshi .main .content{ width:1215px; height:385px; margin:0 auto; position:relative}
.in_youshi .main .content .picimg{ position:absolute; left:416px; top:0; width:371px; height:371px; z-index:999}
.in_youshi .main .content .picimg img{ display:block; width:100%; height:100%}
.in_youshi .main .content .line{ position:absolute; left:0px; top:242px; width:1215px; height:1px}
.in_youshi .main .content .line img{ display:block; width:100%; height:100%}

.ysa{ position:absolute; left:0; top:35px}
.ysb{position:absolute; left:0; top:175px}
.ysc{position:absolute; left:0; top:255px}
.ysd{position:absolute; right:0; top:255px}
.yse{position:absolute; right:0; top:175px}
.ysf{position:absolute; right:0; top:35px}


.in_youshi .main .content .ystxt{ width:400px; height:auto; display:block}
.in_youshi .main .content .ystxt .circle{
    width: 85px;
    height: 85px;
    display: block;
    text-align: center;
    background: #1aa1ff;
    border-radius: 50%;
    overflow: hidden;
	display:none;
	}
.in_youshi .main .content .ystxt .circle img{transition: all linear 0.6s; padding-top:12px}

.in_youshi .main .content .ystxt .txta{ width:400px; height:auto; display: block; font-size:16px; line-height:28px; color:#fff; text-align:left;}
.in_youshi .main .content .ystxt .txta p{ font-size:24px; color:#fff; font-weight:bold; line-height:2; text-align:left}

.in_youshi .main .content .ystxt .txtb{ width:400px; height:auto; display: block; text-align: right; font-size:16px; line-height:28px; color:#fff; text-align:right;}
.in_youshi .main .content .ystxt .txtb p{ font-size:24px; color:#fff; font-weight:bold; line-height:2; text-align:right}

.in_youshi .main .content .ystxt:hover .circle img{transform: rotateY(360deg);}



.section {
	background: url(../images/bg_news.jpg) center bottom no-repeat #f4f4f4;
    padding: 80px 0 90px;
	}
.section-title {margin-bottom: 30px;text-align: center;font-size: 32px;}
.section-title strong {color: #cf010e;}
.section-title small {display: block;text-transform: uppercase;position: relative;font-size: 0;color: #666;margin-top: 5px;}
.section-title small:before {content: '';width: 100%;height: 2px;background-color: #d9dadc;position: absolute;left: 0;top: 50%;margin-top: -1px;}
.section-title small em {position: relative;display: inline-block;}
.section-title small em:before,.section-title small em:after {position: absolute;top: 50%;content: '';width: 8px;height: 8px;background-color: #d9dadc;border-radius: 50%;margin-top: -4px;}
.section-title small em:before {left: 100%;}
.section-title small em:after {right: 100%;}
.section-title small i {font-style: normal;display: inline-block;font-size: 14px;vertical-align: middle;padding: 0 20px;background-color: #fff;}
.section-title p {margin: 10px 0 0;font-size: 20px;color: #999;}

.in-standard{ padding:20px 0 20px;}
.in-standard .item{text-align: center;float: left;width: 20%;}
.in-standard .item .item-icon{ width:184px;height: 184px;margin: 0 auto 20px;background-color: #0657b2; position: relative;border-radius: 50%; color: #fff;transition: all .3s;}
.in-standard .item .item-icon::before,
.in-standard .item .item-icon::after{content: ''; display: block; width:100%; height:100%;position: absolute; margin:auto; bottom: 0; right: 0; top: 0; left: 0;}
.in-standard .item .item-icon::before{ background: url(../images/standard_light.png) center/cover no-repeat;transition: all 1s; z-index:2;}
.in-standard .item .item-icon::after{background: url(../images/standard_circle.png) center no-repeat; z-index:1;}
.in-standard .item  .item-icon .icon-wrap{ height:100%;overflow: hidden;}
.in-standard .item  .item-icon .num{ width:90px; height:52px; text-align: center; line-height:52px; font-size:45px; font-style: normal; position: relative;display: block;margin: 55px auto 0;}
.in-standard .item  .item-icon .num::before,
.in-standard .item  .item-icon .num::after{ content: ''; display: block; width:15px; height:0;border-bottom: 1px solid #fff;position: absolute;transform: rotate(-30deg);}
.in-standard .item  .item-icon .num::before{  right: 3px;top: 6px;}
.in-standard .item  .item-icon .num::after{ left: 0; bottom: 3px;}
.in-standard .item  .item-icon span{font-size: 22px;display: block;}
.in-standard .item .item-name{ color: #333333;font-size: 18px;transition: all .3s;margin: 0;}
.in-standard .item .item-en-name { text-transform: uppercase; color: #cccccc;transition: all .3s;margin: 0; font-family:Arial, Helvetica, sans-serif}
.in-standard .item:hover .item-icon{background-color:#fe0e00; }
.in-standard .item:hover .item-name{}
.in-standard .item:hover .item-en{ color: #666;}
.in-standard .item:hover .item-icon::before{transform: rotate(-90deg);}



.advantage{
	width: 1215px;
    margin: 50px auto;
	}
.advantage .title{ width:1215px; height:115px; display:block; text-align:center;margin:0 auto;  background:url(../images/adv_t.jpg) center 25px no-repeat;}
.advantage .title .bb{ color:#f8780b; font-size:30px; line-height:30px;font-weight:bold;}
.advantage .title .dd{ line-height:30px; color:#444; font-size:15px}
.advantage .content{
	width: 1215px;
    margin: 30px auto 0;
    position: relative;
	}
.advantage .content .con1{ width:1215px; margin:0 auto;  height:410px; position:relative}
.advantage .content .con2{ width:1215px; margin:0px auto;  height:410px; position:relative}
.n1{ top:10px; left:0px; background:url(../images/01.jpg) no-repeat left top; }
.n2{ top:180px; left:0px; background:url(../images/02.jpg) no-repeat left top; }
.n3{ top:0px; right:0px; background:url(../images/03.jpg) no-repeat left top; }
.n4{ top:180px; right:0px; background:url(../images/04.jpg) no-repeat left top; }
.n5{ top:20px; right:0px}
.n6{ top:0px; left:0px}
.nero{width: 600px; position:absolute;} 

.nero .jieshi{ width:540px;  margin:15px auto;}
.nero .jieshi .ee{
	color: #0657b2;
    font-size: 26px;
    font-weight: bold;
    line-height: 40px;
    padding-left: 100px;
	} 
.nero ul{ clear:both; width:600px;}
.nero ul li{ line-height:30px; padding-left:100px; font-size:16px}

.nepic{width: 561px; position:absolute; } 
.nepic img{border-radius: 5px;}



.in-news-con {text-align: center;font-size: 0;margin-bottom: 18px;}
.in-news-con li {display: inline-block;vertical-align: middle;}
.in-news-con li a {display: block;padding: 0 10px;margin: 0 15px;line-height: 42px;font-size: 18px;position: relative;}
.in-news-con li a:after {content: '';position: absolute;bottom: 0;left: 50%;width: 0;height: 2px;background-color: #0657b2;transition: all 0.5s;}
.in-news-con li a:hover:after {width: 100%;left: 0;}

.list-1 { margin-top:20px}
.list-1 li {float: left;width: 33.33%;}
.list-1 li a {display: block;transition: all 0.5s;padding: 15px 15px 0;position: relative;}
.list-1 li a:after {position: absolute;bottom: 0;right: 0;width: 0;content: '';height: 2px;background-color: #0657b2;transition: all 0.5s;}
.list-1 li .img-cover {border: 1px solid #efefef;}
.list-1 li .img-cover img{ display:block; max-width:100%;border-radius: 5px;}
.list-1 li .text {border-bottom: 1px solid #ddd;padding: 20px 0;}
.list-1 li .text h4 {
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    font-weight: normal;
    line-height: 25px;
	}

.list-1 li .text span {
	float: right;
    font-size: 15px;
    line-height: 25px;
    color: #999;
    font-family: arial;
	}

.list-1 li .text p {
    margin: 5px 0 0;
    color: #999;
    line-height: 25px;
    height: 50px;
    overflow: hidden;
	}
.list-1 li a:hover {background-color: #fff;box-shadow: 0 15px 30px #cfcfcf;}
.list-1 li a:hover:after {width: 100%;}
.list-1-lm {margin-bottom: 30px;}






@media(max-width:1215px){
    .r-j P:before{top: .15rem;}
}

@media(min-width: 800px){
    .r-g:after{content: '';position: absolute;top: 50%;left: 0;width:12px;height: 1px; background-color: #a7a9b4;}


    .r-f.active{padding-left: 0;}
    .r-f.active .r-g{background-color: #b1000e;color: #ffffff;height: 50px;line-height:50px;width: calc(100% -24px); font-size:35px;}
    .r-f.active .r-g:after{display: none;}
}
@media(max-width: 800px){
    .r-b{width: 100%;max-width: 500px;padding-left: 10px;padding-right: 10px;}
    .r-right{width: 100%;}

    .r-left{width: 100%;margin-bottom:24px;}
    .r-d.fixed{position: fixed;top:0;left: 0;margin-left: 0;border: 1px solid #f4f4f4;}
    .r-d{padding: 0 .7rem;background-color: #fff;width: 100%;}
    .r-e{height: auto;}
    .r-f{display: inline-block;width: auto;padding:24px 12px;height: auto;}
    .r-g{font-size: 12px;}
    .r-f.active .r-g{color: #b1000e;}


    .r-prev{top: 50%;right: auto; left: 12px;margin-top: -12px;transform: rotate(-90deg); width: 24px;height: 24px;}
    .r-next{top: 50%;left: auto; right: 12px;margin-top: -12px;transform: rotate(-90deg); width: .3rem;height: 24px;}

}

@media screen and (max-width:1340px){
	 .mtopban{margin-top: 89px !important;}
	 .inbox3 .lefttxt .txt{height:210px;}
 
	}
